Subject: You have received a message about order 4582534035-A
From: Mary Kisswany via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Tue, 13 May 2025 02:45:57 +0000

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4582534035-A.

Order status: Received

Item name: Cecily Burnout Printed Sheer Window Curtain, 95 inches long Single Sheer Curtain Panel, Width 50 curtains sheer for Bedroom and Living Room, Easy To Hang, Fits up to 1.25" Diameter Rod Mauve sheer curtains

Item status: New

Item price: $30.93

Item name: Amelia Knitted Jacquard Paisley Total Blackout Grommet Top Curtain Panel, Single Curtain with Privacy Lining for Bedroom and Living Room, Width 50 length 95 inches, Champagne Window Panel

Item status: New

Item price: $52.41

------

Subject: An incident has been opened on order 4582534035-A #Ref 20250510003429054

Hello,
I purchased the items below over 30 days ago. I am 100% in love with my purchase of the Amelia curtains and keeping them. However, the Cecily curtains is still in the original package not open, even it is lovely but the color didn’t match the room. For that reason, I’m requesting the return.

Please let me know how to proceed.

Thank you,

Mary Kisswany

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.